Skip to main content
POST
/
objects
/
{type}
/
{id}
/
transition
/
undo
API to undo the last transition on a model
curl --request POST \
  --url https://api.getenso.ai/objects/{type}/{id}/transition/undo \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "comments": "<unknown>",
  "errors": "<unknown>"
}
'
{
  "status": "success",
  "message": "Success",
  "data": {}
}
SystemUser permission: FsmService:undoTransition

Authorizations

Authorization
string
header
required

JWT bearer token obtained from POST /auth/system-login using your client credentials.

Path Parameters

type
string
required
id
string
required

Body

application/json
comments
any
errors
any

Response

Success

status
string
Example:

"success"

message
string
Example:

"Success"

data
object

Endpoint-specific payload (object, array, or null)